package com.bcxin.ins.third.zzx.yongan;


/**
 * <b>支付回调报文内容块 </b>
 * 
 * @author zxf
 * @date 2018年7月25日 下午18:09:14
 * @注意事项 </b>
 * <b>
 */
public class YAReqBodyVo {

	private String serialno;//第三方唯一号
	private String policyno;//保单号
	private String begdate;//保险起期
	private String enddate;//保险止期
	private String paytype;//险种代码
	private String riskcode;//
	private String riskname;//
	private String bkserial;//险种名称

	public String getSerialno() {
		return serialno;
	}

	public void setSerialno(String serialno) {
		this.serialno = serialno;
	}

	public String getPolicyno() {
		return policyno;
	}

	public void setPolicyno(String policyno) {
		this.policyno = policyno;
	}

	public String getBegdate() {
		return begdate;
	}

	public void setBegdate(String begdate) {
		this.begdate = begdate;
	}

	public String getEnddate() {
		return enddate;
	}

	public void setEnddate(String enddate) {
		this.enddate = enddate;
	}

	public String getPaytype() {
		return paytype;
	}

	public void setPaytype(String paytype) {
		this.paytype = paytype;
	}

	public String getBkserial() {
		return bkserial;
	}

	public void setBkserial(String bkserial) {
		this.bkserial = bkserial;
	}

	@Override
	public String toString() {
		return "YAReqBodyVo{" +
				"serialno='" + serialno + '\'' +
				", policyno='" + policyno + '\'' +
				", begdate='" + begdate + '\'' +
				", enddate='" + enddate + '\'' +
				", paytype='" + paytype + '\'' +
				", bkserial='" + bkserial + '\'' +
				'}';
	}
}
